{
  "replace": false,
  "values": [
    "ageofthegods:limestone_block",
    "ageofthegods:limestone_grass_block",
    "ageofthegods:shale_block",
    "ageofthegods:shale_grass_block",
    "ageofthegods:alloy_furnace",
    "ageofthegods:silver_ore",
    "ageofthegods:tin_ore",
    "ageofthegods:zinc_ore",
    "ageofthegods:zinc_deepslate_ore",
    "ageofthegods:tin_deepslate_ore",
    "ageofthegods:silver_deepslate_ore",
    "ageofthegods:forge"
  ]
}